RSS   Vulnerabilities for 'Kcfinder'   RSS

2014-12-02
 
CVE-2014-3988

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in index.php in SunHater KCFinder 3.11 and earlier allows remote attackers to inject arbitrary web script or HTML via (1) file or (2) directory (folder) name of an uploaded file.

 


Copyright 2019, cxsecurity.com

 

Back to Top